Web lists-archives.com

Re: Confusing our users - who is supporting LTS?




On Thu, Oct 25, 2018 at 09:15:31PM +0200, Tollef Fog Heen wrote:
Noah writes that the latest image is 8.7.  The latest jessie version is
8.11 according to https://wiki.debian.org/DebianJessie.

Ok, then obviously nobody cares. :) Either way, the important thing is that security updates are enabled; the latest release needs updates more often than not.

Mike Stone